Ogre

Errors

Ogre-0.60 has the following 2 errors.

CategoryError
consistent_version0.38,0.60
missing_prereqsOIS